## golang-github-ne0nd0g-merlin-message 1.3.0

=== debian/changelog ===
golang-github-ne0nd0g-merlin-message (1.3.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Mar 2025 17:38:28 +0100
