=== debian/control ===
Source: golang-github-ne0nd0g-merlin-message
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-uuid-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-ne0nd0g-merlin-message
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-ne0nd0g-merlin-message.git
Homepage: https://github.com/Ne0nd0g/merlin-message
XS-Go-Import-Path: github.com/Ne0nd0g/merlin-message

Package: golang-github-ne0nd0g-merlin-message-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-uuid-dev,
         ${misc:Depends},
Description: Messages exchanged between a Merlin Server and Agent (library)
 This package contains the library to manage messages and embedded Jobs
 exchanged between a Merlin Server and a Merlin Agent.
